[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: hotplug doesn't work on kernels >= 2.6.7



Bill Nottingham wrote:
Do you get errors from the USB controller initialization?

it can't initialize the ehci controller only with the kernels >= 2.6.7


I've attached a some interesting output to this mail (dmesg, lspci -vv, lsusb -vv, lsmod) tar-bzipped.

Regards,
Angelo

Attachment: 2.6.8-1.521.tar.bz2
Description: application/bzip


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]